.sticky-header-placeholder {
    height: 0 !important;
}
#sp-header {
    background-color: rgba(1, 12, 35, 0.8);
    backdrop-filter: blur(3px);
}
.sppb-section-title .sppb-title-heading {
    line-height: 1.2 !important;
}
/* Sticky sidebar */
@media (min-width: 992px) {
    .body-innerwrapper {
        overflow-x: visible;
    }
    .sidebar-right {
        padding-bottom: 40px;
    }
    .sidebar-sticky > .sppb-column-addons > .sppb-addon-wrapper {
        position: sticky;
        top: 100px;
    }
}
/* Bottom */
#sp-bottom3:after {
    width: 1px;
}
#sp-bottom .sp-module ul>li>a {
    display: inline-block;
}
